## gpp-decrypt 0.1

=== debian/changelog ===
gpp-decrypt (0.1-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:24:29 +0200

gpp-decrypt (0.1-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Update d/watch to point out there is no upstream.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 05 Jan 2023 11:15:13 -0600

gpp-decrypt (0.1-1kali1) kali-dev; urgency=medium

  [ Devon Kearns ]
  * Ignore the quilt .pc directory
  * Pre-build commit

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Dec 2020 09:26:34 +0100

gpp-decrypt (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 18 Apr 2013 10:06:00 -0600
