=== debian/control ===
Source: gpp-decrypt
Section: utils
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://carnal0wnage.attackresearch.com/2012/10/group-policy-preferences-and-getting.html

Package: gpp-decrypt
Architecture: all
Depends: ${misc:Depends}, ruby, rubygems
Description: Group Policy Preferences decrypter
 A simple ruby script that will decrypt a given
 GPP encrypted string.
