=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	install gpp-decrypt.rb $(CURDIR)/debian/gpp-decrypt/usr/bin/gpp-decrypt
